downloading Lame Library

Help for Audacity 2.x.x on Mac OS X.
Forum rules
ImageThis forum is for Audacity 2.x.x on Mac OS X 10.4 and later.
Please state which version of macOS you are using,
and the exact three-section version number of Audacity from "Audacity menu > About Audacity".


Audacity 1.2.x and 1.3.x are obsolete and no longer supported. If you still have those versions, please upgrade at https://www.audacityteam.org/download/.
The old forums for those versions are now closed, but you can still read the archives of the 1.2.x and 1.3.x forums.
Post Reply
SLR
Posts: 2
Joined: Wed Mar 07, 2018 5:55 am
Operating System: OS X 10.10 Yosemite

downloading Lame Library

Post by SLR » Wed Mar 07, 2018 6:25 am

I am using Yosemite. Just downloaded Audacity 2.2.2 & think I'll like it. Used to use Amadeus Pro on my Mac. Similar thinking.
Dowloaded & tried to open Lame Library to export to Mp3. Will want both export libraries.
Text box says: "Lame Library v3.99,5 for Audacity.pkg can't be opened because it is from an unidentified developer.
Your Security preferences allow installation of only apps from the Mac App Store and identified developers."
Looked through Firefox & Safari preferences; nothing says the above. Where ever it came from, how do I undo this?
Thanks muchly
Susan

billw58
Forum Staff
Posts: 3806
Joined: Wed Aug 12, 2009 2:10 am
Operating System: OS X 10.11 El Capitan or later (macOS)
Location: Waterloo, Ontario

Re: downloading Lame Library

Post by billw58 » Wed Mar 07, 2018 5:20 pm

Right-click on the LAME installer PKG file. A context menu appears. The first item is "Open": select that. In the subsequent dialog that appears, click "Open".
-- Bill

SLR
Posts: 2
Joined: Wed Mar 07, 2018 5:55 am
Operating System: OS X 10.10 Yosemite

Re: downloading Lame Library

Post by SLR » Wed Mar 07, 2018 8:07 pm

Thank you! Thank you!
That was enough information that I was able to install the library. Bit convoluted.

Post Reply